.cards-list__header {
    color: #ad5a55;
    font-size: 16px;
    margin: 8px 0 16px;
    display: block;

}

.cards-list__list {
    display: flex;
    flex-wrap:wrap;
    justify-content: center;
	margin:0 -1%;
}

.cards-list__item {
    flex:0 0 20%;
	padding:1%;
	box-sizing:border-box;	
}

.cards-list__item img {
    /*width: 100%;*/
    margin: 0 !important;
}

@media (max-width: 1366px) {

    .cards-list__header {
        text-align: center;
    }
}


@media (max-width: 1140px) {

}

@media (max-width: 992px) {

}


@media (max-width: 480px) {
	.cards-list__item {
		flex:0 0 33.33%;
	}

}